<!DOCTYPE html>
<html lang="es" ng-app="app">

<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, user-scalable=no"/>
    <title>Plantilla MANGELTECH</title>

    <link rel="stylesheet" href="hover-min.css" />
    <!-- build:css css/style.min.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="lib/bootstrap/dist/css/bootstrap.css" />
    <!--link rel="stylesheet" href="https://i.icomoon.io/public/temp/fff96ab577/UntitledProject/style.css"-->
    <!-- endbower -->
    <!-- inject:css -->
    <link rel="stylesheet" href="/app/admin/admin.css">
    <link rel="stylesheet" href="/app/categoria/categoria.css">
    <link rel="stylesheet" href="/app/footer/footer.css">
    <link rel="stylesheet" href="/app/header/header.css">
    <link rel="stylesheet" href="/app/inicio/inicio.css">
    <link rel="stylesheet" href="/app/usuarios/usuarios.css">
    <!-- endinject -->
    <!-- endbuild -->
</head>

<body>
    <!-- El encabezado es el header, solo que no se puede colocar header, porque html,
    ya tiene una etiqueta con ese nombre -->
    <div ui-view="encabezado"></div>

    <!-- Inicio contenido Página -->
    <div ui-view="inicio"></div>
    <div ui-view="administrador"></div>
    <div ui-view="usuarioslist"></div>
    <div ui-view="usuarioscreate"></div>
    <div ui-view="categoria"></div>
    <!-- Fin contenido Página -->

     <!-- El piepagina es el footer, solo que no se puede colocar footer, porque html,
    ya tiene una etiqueta con ese nombre -->
   <div ui-view="piepagina"></div>


    <!-- build:js js/vendor.min.js -->
    <!-- bower:js -->
    <script src="lib/angular/angular.js"></script>
    <script src="lib/angular-resource/angular-resource.js"></script>
    <script src="lib/angular-ui-router/release/angular-ui-router.js"></script>
    <script src="lib/angular-filter/dist/angular-filter.min.js"></script>
    <script src="lib/jquery/dist/jquery.js"></script>
    <script src="lib/bootstrap/dist/js/bootstrap.js"></script>
    <!-- endbower -->
    <!-- endbuild -->
    <!-- build:js js/app.min.js -->
    <!-- inject:js -->
    <script src="/app/app.module.js"></script>
    <script src="/app/templates.js"></script>
    <script src="/app/admin/app.controller.js"></script>
    <script src="/app/admin/app.directivas.js"></script>
    <script src="/app/admin/app.module.js"></script>
    <script src="/app/admin/app.route.js"></script>
    <script src="/app/admin/app.services.js"></script>
    <script src="/app/categoria/app.controller.js"></script>
    <script src="/app/categoria/app.directivas.js"></script>
    <script src="/app/categoria/app.module.js"></script>
    <script src="/app/categoria/app.route.js"></script>
    <script src="/app/config/app.constantes.js"></script>
    <script src="/app/footer/app.directivas.js"></script>
    <script src="/app/footer/app.module.js"></script>
    <script src="/app/header/app.directivas.js"></script>
    <script src="/app/header/app.module.js"></script>
    <script src="/app/inicio/app.controller.js"></script>
    <script src="/app/inicio/app.directivas.js"></script>
    <script src="/app/inicio/app.module.js"></script>
    <script src="/app/inicio/app.route.js"></script>
    <script src="/app/usuarios/app.controller.js"></script>
    <script src="/app/usuarios/app.directivas.js"></script>
    <script src="/app/usuarios/app.module.js"></script>
    <script src="/app/usuarios/app.route.js"></script>
    <script src="/app/usuarios/app.services.js"></script>
    <!-- endinject -->
    <!-- endbuild -->
</body>

</html>
